@font-face {
	font-family: "Spartan";
	src: url("../fonts/LeagueSpartan-VariableFont_wght.ttf");
}

@font-face {
	font-family: "CormorantGaramond";
	src: url("../fonts/CormorantGaramond-VariableFont_wght.ttf");
}

@media ( max-width : 1199px) {
	.anchor {
		scroll-margin-top: 270px;
	}
}

html {
	scroll-behavior: smooth;
}

body {
	font-family: Spartan, sans-serif;
	font-weight: 350;
}

.introAmenity {
	font-size: 1.5em;
}

.badge {
	font-weight: 500;
}

.pic {
	cursor: pointer;
	width: 300px;
	aspect-ratio: 1/1;
	object-fit: cover;
}

.header2 {
	font-size: 3rem;
	font-weight: 150;
}

.header3 {
	font-size: 2rem;
	font-weight: 150;
}

.amenity-badge {
	/* 	color: white; */
	/* 	background-color: rgb(44, 47, 144); */
	/* 	box-shadow: 0 0 .385rem rgb(44, 47, 144); */
	padding: 1rem;
	font-variant: small-caps;
	font-size: 1.3rem;
	font-variant: small-caps;
}

.amenity-icon {
	background: linear-gradient(45deg, #2C2F90, #27b8ff);
	background-clip: text;
	color: transparent;
}

.vertical-separator {
	border-left: 4px solid;
	height: 3rem;
	border-image: linear-gradient(to top, #2C2F90, #c519ba) 1;
}

.cgv-colour {
	color: #2C2F90 !important;
}

.cgv-bg {
	background-color: #2C2F90 !important;
}

.cgv-shadow {
	box-shadow: 0 0 .385rem #2C2F90;
}

.brandBanner {
	height: 65vh;
	max-height: 650px;
	background-position: center;
	background-size: cover;
	background-blend-mode: multiply;
	background-color: rgba(90, 69, 58, .45);
}

.sectionBanner {
	height: 35vh;
	max-height: 350px;
	margin-top: 2em;
	margin-bottom: 2em;
	background-position: center;
	background-size: cover;
	background-blend-mode: multiply;
	background-color: rgba(90, 69, 58, .45);
}

.titleRow {
	margin-top: 3rem;
	margin-bottom: 2rem;
	color: #d47b1d;
}

.faded-background {
	background-color: rgba(0, 0, 0, 0.1);
}

.resp-big {
	font-size: max(4vw, 35pt);
}

.resp-small {
	font-size: 3vw;
}

#action_scrollToTop {
	position: fixed;
	bottom: 20px;
	left: 20px;
	font-size: 1.5rem;
	line-height: 1.5;
	z-index: 2;
	opacity: 0;
	transform: translateY(25px);
	transition: all 0.5s ease;
}

#action_scrollToTop.show {
	opacity: .6;
	transform: translateY(0);
}

/* Overrides */

/* Bootstrap */
.nav-link {
	font-variant: all-small-caps;
	font-size: 1.8em;
}

.sm-link {
	color: rgb(44, 47, 144);
}

.carousel-item img {
	max-height: 90vh;
	object-fit: cover;
}

.carousel-control-next-icon, .carousel-control-prev-icon {
	width: 50px;
	height: 50px;
	filter: drop-shadow(5px 0px 10px #2C2F90)
		drop-shadow(-5px 0px 10px #2C2F90);
}

/* Vue-easy-lightbox */
div.vel-img-wrapper.vel-fade-enter-active, div.vel-img-wrapper.vel-fade-leave-active
	{
	transition: none;
}

.vel-toolbar {
	opacity: .9;
	background-color: #2C2F90;
	border-radius: 4px;
	padding: 1em;
	margin: 1em;
	color: white;
}

/* Overrides end */